[meta-security][PATCH] sssd: FIX QA error


Armin Kuster
 

ERROR: sssd-2.5.2-r0 do_package_qa: QA Issue: sssd rdepends on dbus-dev [dev-deps]
ERROR: sssd-2.5.2-r0 do_package_qa: QA Issue: sssd rdepends on ding-libs-dev [dev-deps]

Signed-off-by: Armin Kuster <akuster808@gmail.com>
---
recipes-security/sssd/sssd_2.5.2.bb | 1 +
1 file changed, 1 insertion(+)

diff --git a/recipes-security/sssd/sssd_2.5.2.bb b/recipes-security/sssd/sssd_2.5.2.bb
index 76d6e03..33166be 100644
--- a/recipes-security/sssd/sssd_2.5.2.bb
+++ b/recipes-security/sssd/sssd_2.5.2.bb
@@ -132,3 +132,4 @@ FILES:${PN}-dev = " ${includedir}/* ${libdir}/*la ${libdir}/*/*la"
INSANE_SKIP:${PN} = "dev-so"

RDEPENDS:${PN} = "bind bind-utils dbus libldb libpam"
+RDEPENDS:${PN}-dev = "dbus-dev ding-libs-dev"
--
2.25.1

Join yocto@lists.yoctoproject.org to automatically receive all group messages.